using System.Collections.Generic;

namespace SessionZero.Data.Sztl;

public class SztlFieldGroup
{
    public string Id { get; set; }
    public Dictionary<string, SztlField> Fields { get; set; } = new();
    public Dictionary<string, SztlFieldGroup> SubGroups { get; set; } = new();
}